﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, 
code, del, dfn, font, img, ins, kbd, q, samp, small, sub, sup, tt, var, dl, dt, dd, ol, ul, li,fieldset, 
form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
				{ margin:0; padding:0; border:0; outline:none; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline; }


body{
   background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: url("http://vipreur.free.fr/img/border-bg.png");
    background-origin: padding-box;
    background-position: left top;
    background-repeat: repeat-x;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-align: center;
}

.border2{
   	background-image: url("http://vipreur.free.fr/img/border2.png");
    height:52px;
}

.border3{
   	background-image: url("http://vipreur.free.fr/img/border2.png");
    height:52px;
}

.border {
	background-attachment: scroll;
    background-clip: border-box;
    background-color: #292929;
    background-origin: padding-box;
    background-position: left top;
    background-repeat: repeat-y;
	float:right;
	width:15px;
	height: 770px;

  }
	/*background:url(./img/background.png) repeat-x 0px -5px ; */
/* ****************************************************************************************************************************** */	
/* elements generaux */	

.clean:after 	{ content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; } 
.clean 			{ display: inline-block; } 
html[xmlns] .clean { display: block; }
* html .clean 	{ height: 1%; }

h1 {
	font-size:30px;
}
	
h2	{
	font-size:20px;
	margin:15px auto 30px auto; 
}

h3 {
	color:black;
	font-size:15px;
	text-decoration:underline;
}

a img			{ border:0; }


.blacktext { color:black; }

/* cadres principaux */


html,body,#colonnecentre { height:100%; }
body > #colonnecentre	{ height:auto; min-height:100%; }


#global {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    position: relative;
    text-align: left;
    width: 985px;
    height: 770px;
    padding: 20px 0 0 0px;
}

#capsulebg{
	background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    border-bottom-color: #FFFFFF;
    border-bottom-style: solid;
    border-bottom-width: 10px;
    float: left;

}

#colonnegauche{
	float:left;
	width:250px;
	overflow:hidden;
}

#colonnecentre {
	float:left;
	margin:0 auto;
	position:relative;
	text-align:center;
	display: inline;
   	width : 720px;
}


#menu{
height:50px;
width: 735px;
position : absolute;
left: 50%; 
margin-left : -32.3%; 
top:0px;
}

#content{
width: 700px; 
margin-left: 10px; 
margin-top: 50px;
}

#twitternd{
	padding-bottom:5px;
}

#blocad{
	margin: -5px 0;
}

.rayer {
	text-decoration:line-through;
}


.fl{
	float:left;
}

.fr{
	float:right;
}

.no-under {
 text-decoration:none;	
}

.img_ad_bot{
margin-bottom:5px;	
}

.video_yt{
margin-top:150px;
}


/* MENU */

#nav {
 background: #e5e5e5;
 float: left;
 margin: 0; padding: 0;
 /*border: 1px solid white;*/
 border-bottom: none;
}

#nav li a, #nav li {
 float: left;
}

#nav li {
 list-style: none;
 position: relative;
}

#nav li a {
 padding: 1em 2em;
 text-decoration: none;
 color: white;
 background: #292929;
 background: -moz-linear-gradient(top, black, #3c3c3c 1px, #292929 25px);
 background: -webkit-gradient(linear, left top, left 25, from(black), color-stop(4%, #3c3c3c), to(#292929));
 border-right: 1px solid #3c3c3c;
 border-left: 1px solid #292929;
 border-bottom: 1px solid #232323;
 border-top: 1px solid #545454;
}

#nav li a:hover {
 background: #2a0d65;
 background: -moz-linear-gradient(top, #11032e, #2a0d65);
 background: -webkit-gradient(linear, left top, left bottom, from(#11032e), to(#2a0d65));
}


/* Submenu */

.hasChildren {
	position: absolute;
	width: 5px; height: 5px;
	background: black;
	right : 0;
	bottom: 0;
}

#nav li ul {
 display: none;
 position: absolute;
 left: 0;
 top: 100%;
 padding: 0; margin: 0;
}

#nav li:hover > ul {
 display: block;
}

#nav li ul li, #nav li ul li a {
 float: none;
}

#nav li ul li {
 _display: inline; /* for IE6 */
}

#nav li ul li a {
 width: 150px;
 display: block;
}

/* SUBSUB Menu */

#nav li ul li ul {
 display: none;
}

#nav li ul li:hover ul {
 left: 100%;
 top: 0;
}


#nav li ul 